.u-section-1 .u-sheet-1 {
  min-height: 179px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto auto;
  margin-top: 6px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px) calc(33.3333% - 15.3333px);
  min-height: 533px;
  grid-gap: 23px 23px;
}

.u-section-2 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-2 .u-image-1 {
  width: 187px;
  height: 187px;
  background-image: url("images/lifebalance2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  font-size: 1.5rem;
  margin: 47px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 29px 0 0 9px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-2 .u-image-2 {
  width: 187px;
  height: 187px;
  background-image: url("images/dubinskociscenje.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 29px 0 0 9px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 25px;
}

.u-section-2 .u-image-3 {
  width: 187px;
  height: 187px;
  background-image: url("images/detoksjetre.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  margin: 47px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 29px 0 0 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 436px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
    min-height: 1043px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2544px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-image-1 {
    width: 267px;
    height: 267px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-image-2 {
    width: 267px;
    height: 267px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-2 .u-image-3 {
    width: 267px;
    height: 267px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 337px;
}

.u-section-3 .u-image-1 {
  width: 1056px;
  height: 277px;
  margin: 40px 33px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 247px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 89px;
  }
} .u-section-4 {
  background-image: linear-gradient(#9b74ea, #db545a);
}

.u-section-4 .u-sheet-1 {
  min-height: 75px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 30px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1.875rem;
  font-weight: 700;
} .u-section-5 {
  background-image: linear-gradient(#fbeced, #db545a);
}

.u-section-5 .u-sheet-1 {
  min-height: 435px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 0 270px 0 25px;
}

.u-section-5 .u-text-3 {
  margin: 35px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-5 .u-video-1 {
  height: 327px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 400;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 235px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 180px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-video-1 {
    height: 235px;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 12px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-5 .u-video-1 {
    height: 291px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 383px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 700;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 113px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-5 .u-video-1 {
    height: 184px;
  }
}